// Common
"MLS_Name" = "Nome";
"MLS_Company" = "Empresa";
"MLS_JobTitle" = "Título do Trabalho";
"MLS_CreatedTime" = "Tempo criado";
"MLS_OK" = "OK";
"MLS_Cancel" = "Cancelar";
"MLS_Close" = "Fechar";
"MLS_Later" = "Processar mais tarde";
"MLS_Detail" = "Informação";
"MLS_StopRemind" = "Não voltar a lembrar-me";
"MLS_SelectedCount" = "Selecione";
"MLS_Next" = "Próximo";
"MLS_Skip" = "Ignorar";
"MLS_All" = "Todos os contactos";
"MLS_Unfiled" = "Outros contactos";
"MLS_Favorite" = "Favoritos";
"MLS_Unverified" = "Não verificado";
"MLS_NoName" = "SemNome";
"MLS_Login" = "Acessar";
"MLS_Send" = "Send to colleague";
"MLS_Done" = "Feito";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "Company-wide sharing";
"MLS_Resigned" = "Inactive";
"MLS_MyContacts" = "Contactos pessoais (Gmail)";
"MLS_Friends" = "Amigos (Gmail)";
"MLS_Family" = "Família (Gmail)";
"MLS_Coworkers" = "Colegas de trabalho (Gmail)";
"MLS_FailedToConnectInternet" = "Falha de conexão Internet";
"MLS_FailedToConnectServer" = "Failed to connect to the server, please try again later.";
"MLS_ServerBusy" = "Servidor ocupado. Por favor, tente mais tarde";
"MLS_TrialVersionFormat" = "Trial version : %td-Day Free Trial";
"MLS_ServerMaintaining" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_ServerVersionIsNewer" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_UnsupportedServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";

// App menu
"MLS_AboutWorldCardTeam" = "Sobre o WorldCard Team";
"MLS_HideWorldCardTeam" = "Ocultar WorldCard Team";
"MLS_HideOthers" = "Ocultar outros";
"MLS_ShowAll" = "Mostrar Tudo";
"MLS_QuitWorldCardTeam" = "Encerrar WorldCard Team";
"MLS_AboutWorldCard" = "Sobre o WorldCard";
"MLS_Database" = "base de dados";
"MLS_HideWorldCard" = "Ocultar WorldCard";
"MLS_QuitWorldCard" = "Encerrar WorldCard";
"MLS_Contacts" = "contacto";
"MLS_Personal" = "Contactos pessoais";
"MLS_Shared" = "Shared Contacts";
"MLS_HelpScanningItemFormat" = "Scan to %@";
"MLS_NewGroup" = "Adicionar categoria";
"MLS_NewCard" = "Add a Contact";
"MLS_Search" = "Pesquisar";
"MLS_AdvancedSearch" = "Advanced Search";
"MLS_Sync" = "Sincronizar";
"MLS_Import" = "Importar";
"MLS_Export" = "Exportar";
"MLS_DuplicateContacts" = "Duplicar contactos";
"MLS_SameNameContacts" = "Contatos do mesmo nome";
"MLS_ChangePassword" = "mudar senha";
"MLS_Account" = "conta";
"MLS_Logout" = "Sair";
"MLS_ChangeGroup" = "Mudar categoria";
"MLS_UploadCard" = "Upload ";
"MLS_Edit" = "Editar";
"MLS_RenameGroup" = "Renomear categoria";
"MLS_EditCard" = "editar";
"MLS_Cut" = "Cortar";
"MLS_Copy" = "Copiar";
"MLS_Paste" = "Colar";
"MLS_Delete" = "Apagar";
"MLS_SelectAll" = "Selecionar tudo";
"MLS_Utility" = "Ferramentas";
"MLS_Calibration" = "Calibrar";
"MLS_Window" = "Janela";
"MLS_Minimize" = "Minimizar";
"MLS_Zoom" = "Aumentar Zoom/diminuir zoom";
"MLS_BringAllToFront" = "Mostrar por cima";
"MLS_Help" = "Ajuda";
"MLS_LiveSupport" = "Apoio técnico";
"MLS_UserManual" = "Ajuda";
"MLS_Feedback" = "Enviar Feedback";
"MLS_Deactive" = "Desativar";

// App toolbar tip
"MLS_Scan" = "Digitalizar";
"MLS_SystemShare" = "Partilhar via APP";
"MLS_TeamShare" = "Share to colleagues";
"MLS_Settings" = "Ajustes";
"MLS_Notifications" = "Notifications";
"MLS_Refresh" = "Atualizar";
"MLS_Download" = "Descarregar";
"MLS_ChangeOwner" = "Change Owner";

// New card menu
"MLS_NewCardByManualInput" = "Adicionar um contacto manualmente";
"MLS_NewCardBySameCompany" = "Adicionar um mesmo contacto da empresa";
"MLS_NewCardByEmailSignRecog" = "Add a Contact - eSignature";
"MLS_NewCardByScan" = "Digitalizar";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "From colleagues";
"MLS_SystemGroups" = "Categoria de sistema";
"MLS_CustomGroups" = "Categoria geral";
"MLS_PinnedGroups" = "Pinned Category";

// Group & section name (shared)
"MLS_SharedCards" = "Shared Contacts";
"MLS_AllCompanyShared" = "All shared contacts";
"MLS_Undownload" = "Un-download";

// Alert
"MLS_MergeAlert" = "Por favor, selecione mais do que dois contactos para unir";
"MLS_WaitingDataProcess" = "Processamento de dados…";
"MLS_DeleteCardsWarning" = "Tem a certeza que quer apagar os %d contactos?";
"MLS_NoAddressBookPermission" = "Por favor, ative a configuração de contatos nas configurações de privacidade do sistema.";
"MLS_CancelSyncWarning" = "Quer cancelar a sincronização?";
"MLS_CancelSync" = "Cancelar sincronização";
"MLS_ContinueSync" = "Avançar para sincronização";
"MLS_EnableAutoSync" = "Sincronização automática";
"MLS_UploadAgain" = "Enviar";
"MLS_DownloadAgain" = "Descarregar";
"MLS_DeactiveAlert" = "Após a desativação, não poderá utilizar o software WorldCard neste computador. Tem a certeza que pretende continuar?";
"MLS_GCSyncWillDelAllLocal" = "Todos os contactos do Gmail foram apagados, se quiser continuar com a sincronização, todos os contactos do seu telemóvel serão apagados. Quer continuar?";
"MLS_GCSyncWillDelAllRemote" = "Todos os contactos do seu telemóvel foram apagados, se quiser continuar com a sincronização, todos os contactos do Gmail serão apagados. Quer continuar?";
"MLS_ABSyncWillDelAllLocal" = "Alle contacten in Livro de endereços do Mac zijn verwijderd. Als u de synchronisatie wilt voortzetten, worden alle contactpersonen in WorldCard verwijderd. Wilt u doorgaan?";
"MLS_ABSyncWillDelAllRemote" = "Alle contacten in WorldCard zijn verwijderd. Als u de synchronisatie wilt voortzetten, worden alle contactpersonen in Livro de endereços do Mac verwijderd. Wilt u doorgaan?";
"MLS_LogoutConfirm" = "Tem a certeza que quer sair?";
"MLS_IsSharedToAllAccounts" = "Shared to all colleagues";
"MLS_IsGlobalShareMode" = "System has updated as Company-wide sharing mode";
"MLS_UndeletedCardsWarning" = "There are %d  contacts download by other users to use, so you could not delete the data. If you want to delete the data, please inform the user first delete the data and then delete.";
"MLS_ShareCardsWarning" = "You already share %d contacts to colleagues, the shared information need to sync to server to apply.  Please confirm to sync.";
"MLS_AddDownloadMarkSuccess" = "%d contacts has been set to download state.";
"MLS_SendContactSuccess" = "Fazer upload de sucesso : %d";
"MLS_SyncDataErrorWarning" = "Er zijn %d contacten in een verkeerd formaat, kunnen niet worden gesynchroniseerd naar de server, wilt u de gegevens wijzigen?";
"MLS_SyncDataErrorMessage" = "Er zijn%d contacten in een verkeerd formaat, corrigeer en synchroniseer dan.";
"MLS_AccountIsResigned" = "The account has been inactive";
"MLS_AccountNotFound" = "Cannot find account";
"MLS_CRMSystemNotFound" = "The server does not enable CRM settings, please inform administrator for further assistance.";
"MLS_EmptyCompanyCRM" = "please go to settings and then sign in your Salesforce account before you use the function";
"MLS_GroupNotFound" = "Failed to Operate(category information has been updated)";
"MLS_DataNotFound" = "Não é possível encontrar os dados";
"MLS_FailedToLoadDataWithID" = "Os dados foram eliminados no processo de sincronização.";
"MLS_GroupNameAleradyExist" = "A category already exists with same name.";
"MLS_RemoveNonEmptyLocalGroup" = "There are contacts or subcategories in the category and the category cannot be deleted.";
"MLS_RemoveNonEmptyRemoteGroup" = "There are contacts or subcategories in the category of server side and the category cannot be deleted.";
"MLS_WCNotSupportWCTImport" = "Current WorldCard version doesn't support WorldCard Team import function, please update.";
"MLS_ImportGroupOverLayerCountLimitation" = "The imported data exceeds the limitation of category hierarchy and cannot be imported. Please adjust the category information with WorldCard application and then import again.import again.";
"MLS_MoveGroupOverLayerCountLimitation" = "Reach the limitation of category hierarchy.";
"MLS_HelpScanServerGroupRemovedFormat" = "The category information on the server is updated. If all category information of the contacts are deleted, the contact will be moved to the \"%@\" category.";
"MLS_ServerGroupInformationChanged" = "The category information on server side has been updated.";
"MLS_OverPrivateContactCountLimitation" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
"MLS_OverPublicContactCountLimitation" = "The number of the user(%@) shared data on the server has reached the limit (%d)";
"MLS_OverServerContactCountLimitation" = "The number of the contacts in the server has reached the limit(%d)";
"MLS_CouldntDonwloadSomeContacts" = "Note, the %td contacts cannot be downloaded.";
"MLS_SearchEngineInitializing" = "The search engine is initializing, please try it later.";
"MLS_SearchEngineOutOfWork" = "Failed to initialize the search engine, please inform the administrator for assistance.";
"MLS_SearchEngineNotEnoughSpace" = "The server storage is insufficient and the search engine cannot be initialized, please inform the administrator for assistance.";
"MLS_ServerIsBackingUp" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_OperationFailed" = "Failed to operate";
"MLS_PermissionDenied" = "No permission to operate the function.";

// Window title
"MLS_SelectGroup" = "Selecionar categoria";
"MLS_SelectAccount" = "Select user";
"MLS_SelectShareAccount" = "Partilhar para";
"MLS_SelectOwner" = "Please choose owner";

// Time filter
"MLS_AllTime" = "ALL";
"MLS_Today" = "Today";
"MLS_Yesterday" = "Yesterday";
"MLS_Latest3Days" = "The last three days";
"MLS_LatestWeek" = "Last week";
"MLS_LatestMonth" = "Last month";

// Database
"MLS_ConvertDataAlert" = "Encontrar dados WorldCard v3.x. Quer importá-los?";
"MLS_NewDB" = "Criar uma Nova Base de Dados";
"MLS_New" = "Adicionar";
"MLS_Open" = "Abrir Base de Dados";
"MLS_Rename" = "Renomear Base de dados";
"MLS_InputDBName" = "Nome da Base de Dados";
"MLS_InputDBPassword" = "Senha";
"MLS_UsePassword" = "Definir senha";
"MLS_SetPassword" = "Senha";
"MLS_ConfirmPassword" = "Confirme a nova senha";
"MLS_WrongPassword" = "A senha atual é incorreta.";
"MLS_PasswordLengthAlert" = "Senha não pode ser em branco!";
"MLS_PasswordConfirmAlert" = "Estas palavras-passe não são iguais. ";
"MLS_RemoveDBAlert" = "Deseja realmente eliminar?";
"MLS_RemoveActiveDBAlert" = "A base de dados atualmente em utilização não pode ser apagada.";
"MLS_ExportDBFailureAlert" = "Exportação falhou";
"MLS_ExportDBSuccessAlert" = "O sucesso das exportações";
"MLS_DBExistAlert" = "O nome da base de dados já existe";

// Duplicate
"MLS_NoDuplicateContacts" = "Sem contactos duplicados";
"MLS_NoSameNameContacts" = "Sem qualquer contacto com o mesmo nomes.";
"MLS_DuplicateCountInfoFormat" = "%d duplicados encontrados";
"MLS_SameNameCountInfoFormat" = "Contatos do mesmo nome：%d";

// MultiSync
"MLS_GoogleContacts" = "Contatos do Gmail";
"MLS_AddressBook" = "Mac Contactos";

// in other controller
"MLS_Merge" = "Fundir";
"MLS_SyncFailed" = "Erro ao sincronizar";
"MLS_ReportSyncFailed" = "Erro ao sincronizar, por favor toque em \"Feedback\" para nos enviar o log para podermos analisaroproblema.";
"MLS_AuthenticationFailed" = "Network Connection failed(Token invalid or expired), please sign in again.";
"MLS_AccountIsInheriting" = "inheriting";
"MLS_NotEnoughServerSpace" = "Insufficient system storage, please notify the administrator process.";
"MLS_NotEnoughClientSpace" = "Armazenamento insuficiente";
"MLS_ServerInternalError" = "The network connection failed or an exception occurred. please inform the administrator for assistance.";
"MLS_DataTransformFailed" = "A conversão falhou";
"MLS_PleaseSelect" = "Por favor selecione";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "Se não conseguir encontrar o alvo sincronizado (iCloud), verifique as definições da sua conta em Lista de Contactos";
